---
include:
  - remote: https://jobs.just-ci.dev/33-feat-helm-jobs-2/container/kaniko.yml
  - remote: https://jobs.just-ci.dev/33-feat-helm-jobs-2/container/buildah.yml
  - remote: https://jobs.just-ci.dev/33-feat-helm-jobs-2/container/grype.yml

# set the project container dev image to the image for all jobs without a job-level default image
image:
  name: ${IMAGE_NAME}:${IMAGE_DEV_TAG}
  entrypoint: [""]
